Kee et keepass incompatibles [Résolu/Fermé]

Signaler
Messages postés
865
Date d'inscription
vendredi 3 janvier 2014
Statut
Membre
Dernière intervention
28 juillet 2018
-
Messages postés
31545
Date d'inscription
samedi 29 décembre 2012
Statut
Modérateur, Contributeur sécurité
Dernière intervention
22 février 2021
-
bonjour,

je viens d'installer keepass 2.38, et kee (sur firefox) 2.2.9.
Mais kee ne détecte pas keepass...

est-ce que qqn peut me donner le numéros des versions compatibles. ou alors me dire pourquoi ça ne fonctionne pas ?

merci

1 réponse

Messages postés
31545
Date d'inscription
samedi 29 décembre 2012
Statut
Modérateur, Contributeur sécurité
Dernière intervention
22 février 2021
12 604
Bonjour,
https://craym.eu/tutoriels/utilitaires/keepass.html
Messages postés
865
Date d'inscription
vendredi 3 janvier 2014
Statut
Membre
Dernière intervention
28 juillet 2018
173
merci. j'avais pas installé le plugin
Messages postés
31545
Date d'inscription
samedi 29 décembre 2012
Statut
Modérateur, Contributeur sécurité
Dernière intervention
22 février 2021
12 604
Je m'en doutais un peu.
Bonne soirée.